/**
	Pong:

	Author: Travis Desell
	LastModified: 9/20/2002
 */

package io.p2p.protocol;

public class Pong extends P2PPacket {
	public long timestamp = 0;
	public TheaterLocation theaterLocation;

	public Pong(long _timestamp, TheaterLocation _theaterLocation) {
		timestamp = _timestamp;
		theaterLocation = _theaterLocation;
	}

	public Pong(Ping ping, TheaterLocation _theaterLocation) {
		timestamp = ping.timestamp;
		theaterLocation = _theaterLocation;
	}
}
